html {
    -webkit-font-smoothing: antialiased;
    min-height: 100%;
}
body {
    min-height: 100%;
    margin: 0;
    padding: 0;
    background-color: #fff;
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
    font-weight: normal;
    line-height: 18px;
    color: #59636d;
}

.iub_base_container h1,
.iub_base_container h2,
.iub_base_container h3 {
    color: #3f3f3f;
    margin: 0;
}

.iub_base_container h1 {
    font-size: 19px;
    font-weight: normal;
    line-height: 23px;
    margin-bottom: 5px;
}

.iub_base_container h2 {
    font-size: 17px;
    font-weight: bold;
    line-height: 21px;
    padding-top: 21px;
}

.iub_base_container h3 {
    font-size: 13px;
    line-height: 19px;
    font-weight: bold;
    padding-top: 24px;
}

.iub_base_container h4 {
    font-size: 13px;
    font-weight: bold;
    padding-top: 19px;
    margin-bottom: 0;
}

.iub_base_container a {
    text-decoration: none;
    font-weight: bold;
    border-bottom: 1px solid #f6f6f6;
    color: #333b43;
}

.iub_base_container p {
    line-height: 19px;
    margin: 0;
    padding-top: 11px;
}

.iub_base_container p a {
    font-weight: normal;
    border-bottom: 1px solid #ababab;
}

.iub_base_container h1 + p,
.iub_base_container h2 + p,
.iub_base_container h3 + p {
    padding-top: 5px;
}

.iub_base_container h3 + p {
    padding-top: 0;
}

.p-container {
    margin: 0 auto;
    display: block;
    max-width: 1020px;
    overflow: hidden;
    min-height: 430px;
    position: relative;
}

.iub_base_container {
    border-radius: 3px;
    background: #ffffff;
    color: #6b6b6b;
    position: relative;
}

#wbars {
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}

.iub_content {
    position: relative;
    padding: 25px 30px;
    margin: 0 auto;
    border-radius: 3px 3px 0 0;
}

.iub_header {
    border-bottom: 1px dotted #dfdfdf;
    padding-bottom: 25px;
    position: relative;
}

.iub_header p {
    margin: 0;
    padding: 0;
}

.legal_pp .one_line_col {
    float: none;
    border-top: 0;
    padding-bottom: 21px;
}

.one_line_col {
    zoom: 1;
    float: left;
    width: 100%;
    border-bottom: 1px dotted #dfdfdf;
}

@media (max-width: 767px) {
    .legal_pp .one_line_col,
    .legal_pp .half_col {
        width: 100%;
    }
}

.iub_content .iub_footer {
    padding: 24px 0;
}

.iub_content .iub_footer p:last-of-type {
    margin: 10px 0;
    clear: both;
}

.iub_footer {
    clear: both;
    position: relative;
    font-size: 11px;
}

.one_line_col:before,
.one_line_col:after {
    display: table;
    content: "";
    zoom: 1;
}

.one_line_col:after {
    clear: both;
}

.one_line_col p {
    font-size: 13px;
    font-weight: normal;
}

.one_line_col h3 + p {
    padding-top: 0;
}

.one_line_col ul {
    list-style: disc;
    padding-top: 5px;
}

.one_line_col > ul.for_boxes > li:nth-child(2n + 1) > div {
    margin-right: 15px;
}

.one_line_col > ul.for_boxes > li {
    float: left;
    width: 50%;
}

.one_line_col ul li,
ol li {
    list-style: disc;
    line-height: 19px;
    font-size: 13px;
    margin-left: 30px;
    margin-top: 2px;
}

ul.for_boxes {
    zoom: 1;
}

ul.for_boxes,
ul.for_boxes > li,
ul.unstyled,
ul.unstyled > li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.one_line_col ul {
    margin: 0;
    padding: 0;
}

.legal_pp .one_line_col > ul.for_boxes {
    margin-top: 21px;
}

ul.for_boxes:before,
ul.for_boxes:after {
    display: table;
    content: "";
    zoom: 1;
}

ul.for_boxes:after {
    clear: both;
}

.legal_pp .one_line_col > ul.for_boxes > li:nth-child(2n + 1) {
    clear: left;
    float: left;
}

@media (max-width: 767px) {
    .legal_pp .one_line_col > ul.for_boxes > li,
    .legal_pp .half_col > ul.for_boxes > li {
        clear: both;
        width: 100%;
    }
}

.legal_pp .one_line_col > ul.for_boxes > li:nth-child(2n) {
    float: right;
    clear: right;
}

@media (max-width: 767px) {
    .legal_pp .one_line_col > ul.for_boxes > li,
    .legal_pp .half_col > ul.for_boxes > li {
        clear: both;
        width: 100%;
    }
}

.one_line_col > ul.for_boxes > li:nth-child(2n + 1) > div {
    margin-right: 15px;
}

@media (max-width: 767px) {
    .legal_pp .one_line_col > ul.for_boxes > li:nth-child(2n + 1) > div,
    .legal_pp .half_col > ul.for_boxes > li:nth-child(2n + 1) > div {
        margin-right: 0;
    }
}

.box_10 {
    padding: 10px;
    border-radius: 3px;
    margin-bottom: 15px;
}

.box_primary {
    border: 1px solid #c0c1c1;
    border-bottom-color: #a8aaab;
    -webkit-box-shadow: 0 1px 0 rgb(0 0 0 / 10%);
    box-shadow: 0 1px 0 rgb(0 0 0 / 10%);
    background: #fff;
}

.box_10 > .w_icon_24,
.box_10.expand > .w_icon_24,
.box_10 > .w_icon_24.expand-click,
.box_10.expand > .w_icon_24.expand-click {
    padding-left: 45px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position-x: 10px;
    background-position-y: 10px;
    background-position: 10px 10px;
}

.expand .expand-click,
.box_10.expand .expand-click,
.expand.expanded .expand-click,
.box_10.expand.expanded .expand-click {
    border-bottom: 1px dotted #ddd;
    margin-bottom: 10px;
    -webkit-transition: 0.2s linear all;
    transition: 0.2s linear all;
}

.box_10.expand .expand-click {
    margin: -10px;
    padding: 12px 25px 13px 10px;
}

.box_primary h3 {
    background-image: url("../images/pp.png");
}

.expand-click {
    cursor: pointer;
    position: relative;
}

.box_10.expand .expand-content {
    margin-top: 10px;
}

.box_10.expand .expand-content > *:first-child {
    margin-top: 0;
    padding-top: 0;
}

.legal_pp .definitions {
    margin-top: 21px;
}

.legal_pp .definitions .expand-content {
    padding-left: 5px;
    padding-right: 5px;
}

.legal_pp .definitions .expand-click.w_icon_24 {
    margin-top: -11px;
    padding: 14px 10px 12px 45px;
    background-repeat: no-repeat;
    background-color: transparent;
    background-position-x: 5px;
    background-position-y: 0;
    background-position: 5px 0;
    margin-bottom: 10px;
}
